#Main_Panel
{

    margin-top: 70px;
    width: 85%;
    margin-left: 14%;
    height: 700px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 7px;
    display: flex;
    flex-direction: row;
    

}

#Search-Bar-div
{
    width: 90%;
    height: auto;
    margin: auto;
    margin-top: 10px;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#Search-Bar-div i 
{
    padding-left: 2%;
}

#SearchInput
{
    outline: none;
    border: none;
    width: 90%;
    border-radius: 7px;
    font-size: 1em;
    padding: 10px;
}

#Conversation
{
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
    padding-top: 20px;
    
}

#Message
{
    
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #e1f2ed;
}

#AllMessage
{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 5px;
    overflow-y: auto;
    margin: 3px;
}

#Input-Message
{
    width: 96%;
    border: 2px solid white;
    outline: none;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    font-family: Poppins;
    font-weight: bold;
    white-space: pre-wrap;
}

#x556322
{
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#x556322 i 
{
    background-color: #0F956A;
    padding: 10px;
    border-radius: 50%;
    color: white;
    cursor: pointer
;}


#ConvHead
{
    width: 100%;
    background-color: white;
    height: 70px;
    border-radius: 7px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

#ConvHead p 
{
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.5em;
    color: #0F956A;
    padding-top: 10px;
    margin-left: 2%;

}

#ConvHead img 
{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-left: 2%;

}

#ConvHead i 
{
    position: absolute;
    right: 80px ;
    cursor: pointer;
}